path: /build/build/TimeDate-dev-perl-2.300.0+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-perl/TimeDate -pv -t && \
    emerge -j ${JOBS} --nodeps dev-perl/TimeDate && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/TimeDate && \
    luet-portage --dir /pkgdir/TimeDate dev-perl/TimeDate && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:e1df35b584ed38301bb820b6266b4f68637f6057acf99fbeadf024fe95e35332
  package:
    name: TimeDate
    version: 2.300.0+2
    category: dev-perl
    requires:
    - name: macaroni-funtoo-race2
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A Date/Time Parsing Perl Module
    uri:
    - https://metacpan.org/release/TimeDate
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2026-04-24 13:13:38.989989674 +0000 UTC m=+50.548373424
    labels:
      DEPEND: dev-lang/perl:=[-build(-)]
      RDEPEND: dev-lang/perl:=[-build(-)]
      emerge.packages: dev-perl/TimeDate
      kit: perl-kit
      original.package.name: dev-perl/TimeDate
      original.package.slot: "0"
      original.package.version: 2.300.0
    treedir: /build/packages
  package_dir: /pkgdir/TimeDate
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1f0631a2857dc1ba7497bf2b06f6d01f402bc037d56e769d75a8796bd3b29c1f
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Format.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Afar.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Amharic.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Austrian.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Brazilian.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Bulgarian.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Chinese.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Chinese_GB.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Czech.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Danish.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Dutch.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/English.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Finnish.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/French.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Gedeo.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/German.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Greek.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Hungarian.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Icelandic.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Italian.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Norwegian.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Oromo.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Romanian.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Russian.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Russian_cp1251.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Russian_koi8r.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Sidama.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Somali.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Spanish.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Swedish.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Tigrinya.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/TigrinyaEritrean.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/TigrinyaEthiopian.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language/Turkish.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Language.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Date/Parse.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Time/Zone.pm
- usr/share/doc/TimeDate-2.300.0/ChangeLog.bz2
- usr/share/doc/TimeDate-2.300.0/README.bz2
- var/db/pkg/dev-perl/TimeDate-2.300.0/BUILD_TIME
- var/db/pkg/dev-perl/TimeDate-2.300.0/CATEGORY
- var/db/pkg/dev-perl/TimeDate-2.300.0/CBUILD
- var/db/pkg/dev-perl/TimeDate-2.300.0/CFLAGS
- var/db/pkg/dev-perl/TimeDate-2.300.0/CHOST
- var/db/pkg/dev-perl/TimeDate-2.300.0/CONTENTS
- var/db/pkg/dev-perl/TimeDate-2.300.0/COUNTER
- var/db/pkg/dev-perl/TimeDate-2.300.0/CTARGET
- var/db/pkg/dev-perl/TimeDate-2.300.0/CXX
- var/db/pkg/dev-perl/TimeDate-2.300.0/CXXFLAGS
- var/db/pkg/dev-perl/TimeDate-2.300.0/DEFINED_PHASES
- var/db/pkg/dev-perl/TimeDate-2.300.0/DEPEND
- var/db/pkg/dev-perl/TimeDate-2.300.0/DESCRIPTION
- var/db/pkg/dev-perl/TimeDate-2.300.0/EAPI
- var/db/pkg/dev-perl/TimeDate-2.300.0/FEATURES
- var/db/pkg/dev-perl/TimeDate-2.300.0/HOMEPAGE
- var/db/pkg/dev-perl/TimeDate-2.300.0/INHERITED
- var/db/pkg/dev-perl/TimeDate-2.300.0/IUSE
- var/db/pkg/dev-perl/TimeDate-2.300.0/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/TimeDate-2.300.0/KEYWORDS
- var/db/pkg/dev-perl/TimeDate-2.300.0/LDFLAGS
- var/db/pkg/dev-perl/TimeDate-2.300.0/LICENSE
- var/db/pkg/dev-perl/TimeDate-2.300.0/PF
- var/db/pkg/dev-perl/TimeDate-2.300.0/RDEPEND
- var/db/pkg/dev-perl/TimeDate-2.300.0/SIZE
- var/db/pkg/dev-perl/TimeDate-2.300.0/SLOT
- var/db/pkg/dev-perl/TimeDate-2.300.0/TimeDate-2.300.0.ebuild
- var/db/pkg/dev-perl/TimeDate-2.300.0/USE
- var/db/pkg/dev-perl/TimeDate-2.300.0/environment.bz2
- var/db/pkg/dev-perl/TimeDate-2.300.0/repository
package_cacheimage: ""
runtime:
  name: TimeDate
  version: 2.300.0+2
  category: dev-perl
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A Date/Time Parsing Perl Module
  uri:
  - https://metacpan.org/release/TimeDate
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: dev-lang/perl:=[-build(-)]
    RDEPEND: dev-lang/perl:=[-build(-)]
    emerge.packages: dev-perl/TimeDate
    kit: perl-kit
    original.package.name: dev-perl/TimeDate
    original.package.slot: "0"
    original.package.version: 2.300.0
